.multiplier-sizer.svelte-12j8doi { width: 100%; }
.multiplier.svelte-12j8doi { display: flex; align-items: flex-end; justify-content: center; width: 100%; overflow: visible; }
.cell.svelte-12j8doi { display: flex; align-items: flex-end; justify-content: center; flex-shrink: 0; }
.digit.svelte-12j8doi { width: auto; }
.wrapper.svelte-1prfa6i { display: flex; justify-content: center; width: 100%; }
